[
  {
    "frequency_rank": 2851,
    "charcter": "枣",
    "pinyin": "zǎo",
    "definition": "date tree; dates, jujubes; surname",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1040
  },
  {
    "frequency_rank": 2852,
    "charcter": "嘎",
    "pinyin": "gā",
    "definition": "sound of laughter; bad, malevolent",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5699
  },
  {
    "frequency_rank": 2853,
    "charcter": "苑",
    "pinyin": "yuàn",
    "definition": "pasture, park, garden; mansion",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1008
  },
  {
    "frequency_rank": 2854,
    "charcter": "牟",
    "pinyin": "móu",
    "definition": "make; seek, get; barley; low",
    "radical": "牛",
    "radical_code": 93.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3643
  },
  {
    "frequency_rank": 2855,
    "charcter": "呕",
    "pinyin": "ǒu",
    "definition": "vomit; annoy, enrage",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 725
  },
  {
    "frequency_rank": 2856,
    "charcter": "骆",
    "pinyin": "luò",
    "definition": "a white horse with black mane; a camel",
    "radical": "馬",
    "radical_code": 187.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1760
  },
  {
    "frequency_rank": 2857,
    "charcter": "凸",
    "pinyin": "tū",
    "definition": "protrude, bulge out, convex",
    "radical": "凵",
    "radical_code": 17.3,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 229
  },
  {
    "frequency_rank": 2858,
    "charcter": "熄",
    "pinyin": "xī",
    "definition": "put out, extinguish, quash",
    "radical": "火",
    "radical_code": 86.1,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3157
  },
  {
    "frequency_rank": 2859,
    "charcter": "兀",
    "pinyin": "wù",
    "definition": "to cut off the feet",
    "radical": "儿",
    "radical_code": 10.1,
    "stroke_count": 3,
    "hsk_levl": null,
    "general_standard_num": 3503
  },
  {
    "frequency_rank": 2860,
    "charcter": "喔",
    "pinyin": "ō",
    "definition": "descriptive of crying or of crowing",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5161
  },
  {
    "frequency_rank": 2861,
    "charcter": "裳",
    "pinyin": "shang",
    "definition": "clothes; skirt; beautiful",
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3099
  },
  {
    "frequency_rank": 2862,
    "charcter": "凹",
    "pinyin": "āo",
    "definition": "concave, hollow, depressed; a pass, valley",
    "radical": "凵",
    "radical_code": 17.3,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 260
  },
  {
    "frequency_rank": 2863,
    "charcter": "赎",
    "pinyin": "shú",
    "definition": "buy, redeem; ransome; atone for",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2652
  },
  {
    "frequency_rank": 2864,
    "charcter": "屯",
    "pinyin": "tún",
    "definition": "village, hamlet; camp; station",
    "radical": "屮",
    "radical_code": 45.1,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 103
  },
  {
    "frequency_rank": 2865,
    "charcter": "膛",
    "pinyin": "táng",
    "definition": "chest; hollow space, cavity",
    "radical": "肉",
    "radical_code": 130.11,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3275
  },
  {
    "frequency_rank": 2866,
    "charcter": "浇",
    "pinyin": "jiāo",
    "definition": "spray, water, sprinkle",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1667
  },
  {
    "frequency_rank": 2867,
    "charcter": "灼",
    "pinyin": "zhuó",
    "definition": "burn; broil; cauterize; bright",
    "radical": "火",
    "radical_code": 86.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 853
  },
  {
    "frequency_rank": 2868,
    "charcter": "裘",
    "pinyin": "qiú",
    "definition": "fur garments; surname",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5409
  },
  {
    "frequency_rank": 2869,
    "charcter": "砰",
    "pinyin": "pēng",
    "definition": "sound of crashing stones, bang!",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1864
  },
  {
    "frequency_rank": 2870,
    "charcter": "棘",
    "pinyin": "jí",
    "definition": "jujube tree; thorns, brambles",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2584
  },
  {
    "frequency_rank": 2871,
    "charcter": "橡",
    "pinyin": "xiàng",
    "definition": "chestnut oak; rubber tree; rubber",
    "radical": "木",
    "radical_code": 75.12,
    "stroke_count": 15,
    "hsk_levl": 4,
    "general_standard_num": 3216
  },
  {
    "frequency_rank": 2872,
    "charcter": "碱",
    "pinyin": "jiǎn",
    "definition": "alkaline, alkali, lye, salt",
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3091
  },
  {
    "frequency_rank": 2873,
    "charcter": "聋",
    "pinyin": "lóng",
    "definition": "deaf",
    "radical": "耳",
    "radical_code": 128.5,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2245
  },
  {
    "frequency_rank": 2874,
    "charcter": "姥",
    "pinyin": "lǎo",
    "definition": "maternal grandmother; midwife",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1736
  },
  {
    "frequency_rank": 2875,
    "charcter": "瑜",
    "pinyin": "yú",
    "definition": "flawless gem or jewel",
    "radical": "玉",
    "radical_code": 96.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5342
  },
  {
    "frequency_rank": 2876,
    "charcter": "毋",
    "pinyin": "wú",
    "definition": "do not; not; surname; rad. 80",
    "radical": "毋",
    "radical_code": 80.0,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3527
  },
  {
    "frequency_rank": 2877,
    "charcter": "娅",
    "pinyin": "yà",
    "definition": "mutual term of address used by sons-in-law; a brother-in-law",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4382
  },
  {
    "frequency_rank": 2878,
    "charcter": "沮",
    "pinyin": "jǔ",
    "definition": "stop, prevent; defeated, dejected",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1247
  },
  {
    "frequency_rank": 2879,
    "charcter": "萌",
    "pinyin": "méng",
    "definition": "bud, sprout",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2203
  },
  {
    "frequency_rank": 2880,
    "charcter": "俏",
    "pinyin": "qiào",
    "definition": "like, similar; resemble; pretty",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1561
  },
  {
    "frequency_rank": 2881,
    "charcter": "黯",
    "pinyin": "àn",
    "definition": "dark, black; sullen, dreary",
    "radical": "音",
    "radical_code": 180.12,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 3493
  },
  {
    "frequency_rank": 2882,
    "charcter": "撇",
    "pinyin": "piē",
    "definition": "discard, abandon, throw away",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3064
  },
  {
    "frequency_rank": 2883,
    "charcter": "粟",
    "pinyin": "sù",
    "definition": "unhusked millet; grain",
    "radical": "米",
    "radical_code": 119.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2583
  },
  {
    "frequency_rank": 2884,
    "charcter": "粪",
    "pinyin": "fèn",
    "definition": "manure, dung, shit, excrement, night soil",
    "radical": "米",
    "radical_code": 119.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2742
  },
  {
    "frequency_rank": 2885,
    "charcter": "尹",
    "pinyin": "yǐn",
    "definition": "govern; oversee; director",
    "radical": "尸",
    "radical_code": 44.1,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3524
  },
  {
    "frequency_rank": 2886,
    "charcter": "苟",
    "pinyin": "gǒu",
    "definition": "careless, frivolous; illicit; grammatical particle: if, but, if only; surname; grass name; distinguish DKW 30853 (ji4)",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1007
  },
  {
    "frequency_rank": 2887,
    "charcter": "癫",
    "pinyin": "diān",
    "definition": "crazy, mad; madness, mania, insan",
    "radical": "疒",
    "radical_code": 104.16,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6455
  },
  {
    "frequency_rank": 2888,
    "charcter": "蚂",
    "pinyin": "mǎ",
    "definition": "ant; leech",
    "radical": "虫",
    "radical_code": 142.3,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1501
  },
  {
    "frequency_rank": 2889,
    "charcter": "禹",
    "pinyin": "yǔ",
    "definition": "legendary hsia dynasty founder",
    "radical": "禸",
    "radical_code": 114.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1575
  },
  {
    "frequency_rank": 2890,
    "charcter": "廖",
    "pinyin": "liào",
    "definition": "surname; name of an ancient state",
    "radical": "广",
    "radical_code": 53.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5785
  },
  {
    "frequency_rank": 2891,
    "charcter": "俭",
    "pinyin": "jiǎn",
    "definition": "temperate, frugal, economical",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1567
  },
  {
    "frequency_rank": 2892,
    "charcter": "帖",
    "pinyin": "tiē",
    "definition": "invitation card; notice",
    "radical": "巾",
    "radical_code": 50.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1107
  },
  {
    "frequency_rank": 2893,
    "charcter": "煎",
    "pinyin": "jiān",
    "definition": "fry in fat or oil; boil in water",
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3000
  },
  {
    "frequency_rank": 2894,
    "charcter": "缕",
    "pinyin": "lǚ",
    "definition": "thread; detailed, precise",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2820
  },
  {
    "frequency_rank": 2895,
    "charcter": "窦",
    "pinyin": "dòu",
    "definition": "surname; hole, burrow; corrupt",
    "radical": "穴",
    "radical_code": 116.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5593
  },
  {
    "frequency_rank": 2896,
    "charcter": "簇",
    "pinyin": "cù",
    "definition": "swarm, crowd together, cluster",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3418
  },
  {
    "frequency_rank": 2897,
    "charcter": "棱",
    "pinyin": "léng",
    "definition": "squared timber; angle, edge",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2563
  },
  {
    "frequency_rank": 2898,
    "charcter": "叩",
    "pinyin": "kòu",
    "definition": "knock, ask; kowtow, bow",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 254
  },
  {
    "frequency_rank": 2899,
    "charcter": "呐",
    "pinyin": "nà",
    "definition": "raise voice, yell out loud, shout; stammer",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 738
  },
  {
    "frequency_rank": 2900,
    "charcter": "瑶",
    "pinyin": "yáo",
    "definition": "precious jade",
    "radical": "玉",
    "radical_code": 96.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5622
  }
]